Status: Resolved Priority: Should have
Author: Philipp Maier Category:
Updated: 2013-08-27 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Command routing:routepath never shows Format name
Description

If format is defined:

  Controller: standard
  Action: index
  Format: 1

If format is not defined:

  Controller: standard
  Action: index
  Format: -

Associated revisions
Revision 0a35aa5e - 2013-08-22 13:19 - Philipp Maier

[BUGFIX] RoutePath command shows the format name again

This is just a minor fix. Instead of printing out whether the
format is set or not, the actual name is now shown again.

This was introduced by 07ab7988577c6a2c8656707820d8db1a5f08545b.

Change-Id: I2716d6dc781648625e3b10d61605a69f49a4f816
Fixes: #51257
Releases: master, 2.0

History
#1 - 2013-08-22 13:19 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23249
#2 - 2013-08-22 13:20 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23249

#3 - 2013-08-22 13:36 - Philipp Maier
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0a35aa5ec1a4bcb9094593f08576cf42f6737bb5.

#4 - 2013-08-26 14:23 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/23315

#5 - 2013-08-27 12:10 - Bastian Waidelich
- Status changed from Under Review to Resolved

applied in 0a35aa5ec1a4bcb9094593f08576cf42f6737bb5

2015-08-04 2/2

https://review.typo3.org/23249
https://review.typo3.org/23315

